# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 10 15:21:53 UTC 2017
pkgname = python2-pychart
pkgver = 1.39-7
pkgdesc = Python library for creating Encapsulated Postscript, PDF, PNG, or SVG charts.
url = http://home.gna.org/pychart/
builddate = 1489159313
packager = Unknown Packager
size = 1420288
arch = any
license = GPL
depend = python2
